<!DOCTYPE html>
<html lang="en">
<head>
    <title>A Colorful Website</title>
    <link rel="stylesheet" href="style.css">
    <meta charset="utf-8">
</head>
<body>
    <h1 style="color: #07F">A Colorful Website</h1>
    <p>This is a website about color!</p>

    <h2 style="color: #C00">News</h2>
    <ul>
        <li><a href="news-1.html">Blue Is The New Hue</a></li>
        <li><a href="rainbow.html">Our New Rainbow</a></li>
        <li><a href="news-2.html">A Red Rebellion</a></li>
    </ul>
    <h2>Navigation</h2>
     <ul>
         <li><a href="about/index.html">About Us</a></li>
         <li style="color: #0C0;"><a href="green.html">The Green Page</a></li>
         <li style="color:#C00"><a href="red.html">The Red Page</a></li>
         <li style="color:#ff0"><a href="yellow.html">The Yellow Page</a></li>
         <li style="color: #ff9900;"><a href="orange.html">The Orange Page</a></li>
         <li style="color: #0000ff"><a href="blue.html">The Blue Page</a></li>    
         <li style="color: #F0F;"><a href="pink.html">The Pink Page</a></li>
         <li><a href="rainbow.html">The Rainbow Page</a></li>
     </ul>
</body>
</html>
